/* Æ÷½ºÆ® */
#post-area .post {border-width:0px; border-color:#000000; border-style:solid;}
#post-area .post-back {background:transparent;}
#post-area .pcol1 {color:#05889B; font-family:µ¸¿ò; font-size:25px;}
#post-area .pcol2 {color:#333333;}
#post-area a.pcol2 {color:#333333;}
#post-area .pcol2b {background:#333333;}
#post-area .cline {border-bottom-color:#333333;}
#post-area .pcol3 {color:#ED1746;}
#post-area .dline {border-top-width:1px; border-top-color:#333333; border-top:style:dotted;}
#post-area .htl {background:url(http://blogimgs.naver.net/nblog/bg_profile_htl.gif);}
#post-area .htc {background:url(http://blogimgs.naver.net/nblog/bg_profile_htc.gif);}
#post-area .htr {background:url(http://blogimgs.naver.net/nblog/bg_profile_htr.gif);}
#post-area .bcl {background:url(http://blogimgs.naver.net/nblog/bg_profile_bcl.gif);}
#post-area .bcc {background:#FFFFFF;}
#post-area .bcr {background:url(http://blogimgs.naver.net/nblog/bg_profile_bcr.gif);}
#post-area .ftl {background:url(http://blogimgs.naver.net/nblog/bg_profile_ftl.gif);}
#post-area .ftc {background:url(http://blogimgs.naver.net/nblog/bg_profile_ftc.gif);}
#post-area .ftr {background:url(http://blogimgs.naver.net/nblog/bg_profile_ftr.gif);}
#post-area .ico1 {background:url(http://blogimgs.naver.net/nblog/profile_ico1.gif)}
#post-area .ico2 {background:url(http://blogimgs.naver.net/nblog/profile_ico2.gif)}
#post-area .ico3 {background:url(http://blogimgs.naver.net/nblog/profile_ico3.gif)}
#post-area .comment {background:#FBFBFB;}
#post-area .btn {background:url(http://blogimgs.naver.net/nblog/btn_reinput.gif)}

/* for ProfileWrite.jsp */
#profile #TableFontColor table, #profile #TableBGColor table {width:200px;}
#profile #TableFontColor table	table.fontcolorbox {width:110px;}
#profile #TableFontColor table	table.fontcolorbox td {width:18px; height:18px; cursor:pointer;}
#profile #TableBGColor table table.fontcolorbox1 {width:110px;}
#profile #TableBGColor table table.fontcolorbox1 td {width:50%; padding-top:3px; text-align:center; cursor:pointer;}



